*,
body {
    margin: 0;
    padding: 0;
    font-family: 'Quicksand', sans-serif;
    box-sizing: border-box;
}

/* TYPOGRAPHY */
.display-7 {
    font-size: 7rem;
    font-weight: 400;
    /* font-family: 'Quicksand'; */

}

.display-5 {
    font-size: 5rem;
    font-weight: 400;
    /* font-family: 'Quicksand'; */
}

/*
 *  INNNER CARD STYLES
 *
 */
#section-1,
#section-2 {
    margin-top: 2vh;
    /* min-height: 90vh;
     max-height: 90%; */
    background-color: rgba(199, 21, 134, 0);
    /* padding: 1rem; */
}

.section-1 {
    max-height: 100vh;
}

#section-2 {
    min-height: 90vh;
    margin-bottom: 2vh;
}

.screenshot-l {
    --my-border-color: violet;
    padding: 1rem;
    margin: .25rem;
    /*  */
    display: flex;
    flex-direction: column;
    gap: .25rem;
    /*  */
    border-radius: 1rem;
    border: .5rem solid var(--my-border-color);
    outline-offset: -2px;
    outline: 2px inset grey;

    aspect-ratio: 16/9;
}

.screenshot-p {
    --my-border-color: violet;
    position: relative;
    padding: 1rem;
    margin: .25rem;
    /*  */
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: .25rem;
    /*  */
    border-radius: 1rem;
    border: .5rem solid var(--my-border-color);
    outline-offset: -2px;
    outline: 2px inset grey;
    aspect-ratio: 9/16;
}

.photo-chat,
.text-chat {
    padding: .5rem .75rem;
    background-color: aqua;
    border-radius: 1rem;
    position: relative;
    width: 87.5%;
    font-weight: 600;
}

.text-chat p {
    margin-bottom: 0;
}

.left-chat {
    margin-right: auto;
    border-bottom-left-radius: .20rem;
}

.left-chat .chat-tail {
    fill: aqua;
    position: relative;
    bottom: calc(-.5rem - .075rem);
    left: calc(-1.5rem + 6px);
}

.right-chat {
    margin-left: auto;
    border-bottom-right-radius: .20rem;
}

.right-chat .chat-tail {
    fill: aqua;
    position: relative;
    bottom: calc(-.5rem - .075rem);
    right: calc(-100% + 2px);
}

/**
  * Countdown Banner
*/
.banner-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
}

.banner {
    height: 100%;
    width: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.25);
    display: block;
    transition: background-color 5s ease-out;
}

.banner.fade-out {
    background-color: transparent;
}

/* counter */
#value {
    font-size: larger;
}

/* button */
a.button {
    padding: .5rem .75rem;
    border-radius: 0rem;
    background-color: hotpink;
    border-color: transparent;
    transition: background-color .5s;
    text-decoration: none;
    color: inherit;
}

.button:hover,
.button:focus {
    background-color: mediumvioletred;
}

#open-card1,
#open-card2 {
    transition-property: opacity;
    transition-duration: 3s;
    visibility: none;
    opacity: 0;
}

#open-card1.show,
#open-card2.show {
    visibility: visible;
    opacity: 1;
}


/*
 * Balloons
 */
#balloon-container {
    height: 100vh;
    padding: 1em;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    transition: opacity 500ms;
    position: relative;
}

.balloon {
    height: 125px;
    width: 105px;
    border-radius: 75% 75% 70% 70%;
    position: relative;
}

.balloon:before {
    content: "";
    height: 75px;
    width: 1px;
    padding: 1px;
    background-color: #5378c4;
    display: block;
    position: absolute;
    top: 125px;
    left: 0;
    right: 0;
    margin: auto;
}

.balloon:after {
    content: "▲";
    text-align: center;
    display: block;
    position: absolute;
    color: inherit;
    top: 120px;
    left: 0;
    right: 0;
    margin: auto;
}

@keyframes float {
    from {
        transform: translateY(50vh);
        background-color: black;
        opacity: 1;
    }

    to {
        transform: translateY(-50vh);
        opacity: 0.7;
    }
}